@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
  --Playfair-Display: 'Playfair Display', serif;
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  scroll-behavior: smooth;
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1600px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
}
header .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
}
header .logo {
  width: 25%;
  text-align: center;
}
header .logo img {
  transition: all 0.5s;
}
header .logo a::after {
  display: none !important;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(14px, 1.1vw, 18px);
}
header .lv1 > li:first-child {
  margin-left: 0;
}
header .lv1 > li a {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #010101;
  font-weight: 500;
  text-align: center;
  transition: all 0.5s;
  text-transform: uppercase;
}
header .lv1 > li:hover > a {
  color: #0462D1;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > .active > a {
  color: #0462D1;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 5px);
  transition: all 0.5s;
  font-size: clamp(14px, 1vw, 16px);
  visibility: hidden;
  opacity: 0;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(4px);
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  text-align: center;
  padding: 0.625em 0;
  margin-bottom: 1px;
  background-color: rgba(255, 255, 255, 0.5);
}
header .lv2 > li a {
  color: #010101;
  line-height: 1.375;
  font-weight: 500;
  padding: 0 1em;
}
header .lv2 > li a:hover {
  color: #0462D1;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 3.5625%;
}
header .tel {
  line-height: 2.138889;
  display: flex;
  align-items: center;
  margin-left: 4.8125%;
  border: 1px solid #fff;
  font-size: clamp(16px, 1.1vw, 18px);
  padding: 0 1.111111em;
  border-radius: 2em;
}
header .tel img {
  margin-right: 1.111111em;
  width: 12.5px;
  height: 12.5px;
}
header .tel h5 {
  font-size: clamp(14px, 1vw, 18px);
  color: #333;
}
header .tel h4 {
  color: #fff;
  font-weight: 700;
  margin-top: -0.1em;
}
header .lang {
  color: #000;
  font-weight: 500;
  font-size: clamp(14px, 1.1vw, 18px);
  margin-left: 4.875%;
}
header .lang a {
  color: inherit;
  transition: all 0.5s;
}
header .lang a:hover {
  color: #0462D1;
  text-decoration: underline !important;
}
header .lang .on {
  color: #0462D1;
}
header .search form {
  position: relative;
}
header .search form input {
  width: 214px;
  height: 30px;
  border-radius: 15px;
  outline: none;
  font-size: 13px;
  color: #333;
  font-weight: 300;
  background-color: #fafafa;
  padding: 0 35px 0 14px;
  transition: all 0.5s;
}
header .search form input::placeholder {
  color: #5f5f5f;
  transition: all 0.5s;
}
header .search form button {
  position: absolute;
  outline: none;
  border: 0;
  background-color: transparent;
  right: 22px;
  top: 50%;
  transform: translate(0, -50%);
  cursor: pointer;
  transition: all 0.5s;
}
.pagination {
  margin-top: 2%;
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(12px, 1vw, 16px);
  width: 3.125em;
  height: 3.125em;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  margin: 0.5em;
  color: #808080;
  transition: all 0.5s;
  border-radius: 50%;
}
.pagination span {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(12px, 1vw, 16px);
  width: 3.125em;
  height: 3.125em;
  background-color: #0058BD;
  border-color: transparent;
  margin: 0.5em;
  color: #fff;
  transition: all 0.5s;
  border-radius: 50%;
}
.pagination a:hover {
  color: #fff;
  background-color: #0058BD;
  border-color: transparent;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 43.07291667%;
}
.index-banner .swiper .swiper-slide img,
.index-banner .swiper .swiper-slide video {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
  transition: all 3s;
  scale: 1.1;
}
.index-banner .swiper .swiper-slide-active h3 {
  animation: slideInUp 1s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: slideInUp 1.25s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: slideInUp 1.5s;
}
.index-banner .swiper .swiper-slide-active img,
.index-banner .swiper .swiper-slide-active video {
  scale: 1;
}
.index-banner .banner-text {
  position: absolute;
  width: 100%;
  left: 0;
  top: 23.94822%;
  text-align: center;
}
.index-banner .banner-text .mycontainer {
  max-width: 75% !important;
}
.index-banner .banner-text h3 {
  font-size: clamp(16px, 1.875vw, 36px);
  color: #000;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 0.8889em;
}
.index-banner .banner-text h5 {
  font-size: clamp(12px, 1.25vw, 24px);
  color: #000;
  line-height: 1.45;
  margin-bottom: 1.5em;
}
.index-banner .banner-text a {
  display: inline-block;
  font-size: clamp(12px, 1.25vw, 24px);
  width: 8.333333em;
  line-height: 2.29166667;
  background-color: #D43030;
  text-align: center;
  color: #fff;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: 2px 2px 10px #D43030;
}
.index-banner .swiper-pagination {
  bottom: 7.376058%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.2vw, 20px);
  width: 0.7em;
  height: 0.7em;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 2em;
  margin: 0 0.25em;
  opacity: 1;
  transition: all 0.5s;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffffff;
  width: 3.45em;
}
.banner-search {
  padding: 1.25% 0;
}
.banner-search .mycontainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.banner-search .mycontainer .lt {
  flex: 1;
  margin-right: 3%;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.111111;
}
.banner-search .mycontainer .lt img {
  width: 2.22222222em;
  height: 2.22222222em;
  object-fit: scale-down;
  margin-right: 1.7778em;
}
.banner-search .mycontainer .lt a {
  color: inherit;
  transition: all 0.5s;
}
.banner-search .mycontainer .lt a::after {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 1px;
  height: 1.111111em;
  margin: 0.5556em;
  background-color: #000;
}
.banner-search .mycontainer .lt a:hover {
  color: #0462D1;
  text-decoration: underline !important;
}
.banner-search .mycontainer .lt a:last-of-type::after {
  display: none;
}
.banner-search .mycontainer .rt form {
  width: 325px;
  display: flex;
  font-size: clamp(14px, 1vw, 16px);
}
.banner-search .mycontainer .rt form input {
  color: #000;
  flex: 1;
  outline: none;
  background-color: #f3f3f3;
  border-radius: 2em 0 0 2em;
  padding: 0 1.25em;
}
.banner-search .mycontainer .rt form button {
  width: 4.1875em;
  height: 2.5em;
  cursor: pointer;
  background-color: #FF8D1A;
  outline: none;
  border-radius: 0 2em 2em 0;
}
.banner-search .mycontainer .rt form button img {
  width: 1.5625em;
  height: 1.5625em;
  object-fit: scale-down;
}
.index-title {
  text-align: center;
  margin-bottom: 3.75%;
}
.index-title h3 {
  position: relative;
  font-size: clamp(20px, 1.5625vw, 30px);
  color: #010101;
  font-weight: 500;
  line-height: 1.45;
  margin-bottom: 0.5em;
}
.index-title h3::before {
  position: absolute;
  content: attr(title);
  text-transform: uppercase;
  font-weight: 900;
  font-size: clamp(30px, 3.125vw, 60px);
  color: rgba(0, 140, 255, 0.1);
  white-space: nowrap;
  top: 0;
  left: 50%;
  transform: translate(-50%, -40%);
}
.index-title em {
  display: block;
  font-size: clamp(10px, 1.2vw, 20px);
  width: 5.7em;
  height: 1px;
  background-color: #0558BD;
  margin: 0 auto;
}
.index-prod {
  position: relative;
  overflow: hidden;
  background-color: #fcfcfc;
  padding: 6.35416667% 0 4.1667%;
  max-width: 1920px;
  margin: 0 auto;
}
.index-prod .prod-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 2.5%;
}
.index-prod .prod-tab li {
  width: 15%;
  font-size: clamp(14px, 1.1vw, 18px);
  padding: 1.888889em 1.555556em;
  background-color: #f5f5f5;
  text-align: center;
  line-height: 1.45;
  transition: all 0.5s;
}
.index-prod .prod-tab li .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 66.8478261%;
}
.index-prod .prod-tab li .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.index-prod .prod-tab li h4 {
  color: #0E1634;
  margin-top: 0.5556em;
}
.index-prod .prod-tab li:hover {
  box-shadow: 6px 5px 13px -4px rgba(0, 88, 189, 0.25);
}
.index-prod .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
}
.index-prod .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .swiper .swiper-slide .pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 140, 255, 0.3);
  color: #000;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2.611111;
  text-align: center;
  padding: 0 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.5s;
}
.index-prod .swiper .swiper-slide .pic:hover img {
  scale: 1.05;
}
.index-prod .swiper .swiper-slide .pic:hover .title {
  color: #fff;
  background-color: #008cff;
}
.index-about {
  position: relative;
  overflow: hidden;
  padding: 0 0 4.375%;
  background: url(../images/index-about-bg.jpg) no-repeat;
  background-size: cover;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.index-about .lt {
  width: 46.35416667%;
  margin-left: 3.59375%;
  background-color: rgba(0, 119, 255, 0.6);
  padding: 4.0625% 4.0625% 7.083333% 5.208333%;
}
.index-about .lt .index-title {
  text-align: left;
}
.index-about .lt .index-title h3 {
  color: #fff;
}
.index-about .lt .index-title h3::before {
  left: 0;
  transform: translate(0, -40%);
  color: rgba(255, 255, 255, 0.3);
}
.index-about .lt .index-title em {
  background-color: #fff;
  margin: 0;
}
.index-about .lt .brief {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
}
.index-about .lt .more {
  display: inline-block;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  min-width: 8.444444em;
  line-height: 2.5;
  border: 1px solid #fff;
  padding: 0 1em;
  text-align: center;
  margin-top: 3.125vw;
  transition: all 0.5s;
}
.index-about .lt .more:hover {
  box-shadow: 0 3px 10px rgba(255, 255, 255, 0.5);
}
.index-about .rt {
  width: 48.69791667%;
  background-color: #fff;
  margin-top: 13.75%;
  padding: 0 1.5625% 1.5625%;
}
.index-about .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: -17.219251%;
}
.index-about .rt .pic img {
  display: block;
  width: 100%;
  object-fit: cover;
}
.index-about .rt .data {
  display: flex;
  font-size: clamp(12px, 1.2vw, 20px);
  gap: 1em 2.4em;
}
.index-about .rt .data .block {
  display: flex;
  align-items: center;
  color: #0558BD;
  min-width: 10.5em;
  line-height: 1.45;
}
.index-about .rt .data .block img {
  width: 1.2em;
  height: 1.2em;
  object-fit: scale-down;
  margin-right: 0.7em;
}
.index-about .rt .data .block .text h3 span {
  font-size: clamp(20px, 3.125vw, 60px);
  font-weight: 700;
}
.index-business {
  position: relative;
  overflow: hidden;
  padding: 6.35416667% 0 4.6875%;
  background: url(../images/index-business-bg.jpg) no-repeat;
  background-size: cover;
  background-position: top center;
}
.index-business .index-title {
  margin-bottom: 21.0625%;
}
.index-business .data {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  font-size: clamp(14px, 1vw, 16px);
  color: #000;
  line-height: 1.45;
  margin-bottom: 1.25em;
}
.index-business .data .block {
  width: 26%;
  text-align: center;
}
.index-business .data span {
  font-size: clamp(20px, 3.125vw, 60px);
  font-weight: 700;
  color: #0462D1;
}
.index-business article {
  overflow: auto;
}
.index-business table {
  width: 100%;
}
.index-business table tr td {
  font-size: clamp(12px, 1vw, 16px);
  color: #757272;
  line-height: 1.45;
  padding: 0.4em;
}
.index-app {
  position: relative;
  overflow: hidden;
}
.index-app .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-app .mycontainer .block {
  width: 25%;
  border-left: 1px solid #fff;
  font-size: clamp(12px, 1vw, 16px);
  min-height: 48.5em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 2.625em 1.3125em 6.25em;
  line-height: 1.45;
  transition: all 0.5s;
}
.index-app .mycontainer .block:last-child {
  border-right: 1px solid #fff;
}
.index-app .mycontainer .block .num {
  font-size: clamp(20px, 2.34375vw, 45px);
  color: transparent;
  font-weight: 900;
  -webkit-text-stroke: 1px #fff;
  margin-bottom: 1em;
}
.index-app .mycontainer .block .text img {
  width: 2.75em;
  height: 2.75em;
  object-fit: scale-down;
  margin-bottom: 1em;
}
.index-app .mycontainer .block .text h4 {
  font-size: clamp(14px, 1.35416667vw, 26px);
  color: #fff;
  font-weight: 500;
  margin-bottom: 1.5769231em;
}
.index-app .mycontainer .block .text .brief {
  position: relative;
  overflow: hidden;
  color: #fff;
  line-height: 0;
}
.index-app .mycontainer .block .text em {
  display: block;
  width: 4.3125em;
  height: 1px;
  background-color: #fff;
  margin-top: 0;
  opacity: 0;
  transition: all 0.5s;
}
.index-app .mycontainer .active {
  background-color: rgba(0, 119, 255, 0.8);
}
.index-app .mycontainer .active .text .brief {
  line-height: 1.45;
}
.index-app .mycontainer .active .text em {
  margin-top: 2.25em;
  opacity: 1;
}
.index-app .pic-wrapper {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.index-app .pic-wrapper img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  opacity: 0;
  transition: all 0.5s;
}
.index-app .pic-wrapper .show {
  opacity: 1;
}
.index-partner {
  position: relative;
  overflow: hidden;
  padding: 2.60416667% 0;
  background: url(../images/index-partner-bg.jpg) no-repeat;
  background-size: cover;
}
.index-partner .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-partner .mycontainer .lt {
  width: 45%;
}
.index-partner .mycontainer .lt span {
  display: inline-block;
  font-size: clamp(16px, 2.083333vw, 40px);
  color: #fff;
  background-color: #0558BD;
  border: 2px solid #fff;
  line-height: 1.95;
  text-align: center;
  padding: 0 0.5em;
  min-width: 6em;
  border-radius: 5em;
  margin-bottom: 1.5em;
}
.index-partner .mycontainer .lt .index-title {
  text-align: left;
}
.index-partner .mycontainer .lt .index-title h3 {
  color: #0558BD;
  font-weight: 700;
  font-size: clamp(20px, 2.083333vw, 40px);
}
.index-partner .mycontainer .lt .index-title h3::before {
  white-space: nowrap;
  left: 0;
  transform: translate(0, -80%);
}
.index-partner .mycontainer .lt p {
  font-size: clamp(12px, 1vw, 16px);
  color: #000;
  line-height: 1.45;
  max-width: 20.25em;
}
.index-partner .mycontainer .rt {
  width: 50.875%;
}
.index-news {
  position: relative;
  overflow: hidden;
  padding: 6.35416667% 0 5.625%;
  background: url(../images/index-news-bg.jpg) no-repeat;
  background-size: cover;
}
.index-news .wrapper {
  display: flex;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.1vw, 18px);
}
.index-news .wrapper .news-tab {
  text-align: center;
}
.index-news .wrapper .news-tab ul li {
  cursor: pointer;
  color: #757272;
  padding: 0 1em;
  border-radius: 3em;
  line-height: 2.611111;
  box-shadow: 4px 6px 16px -5px rgba(4, 98, 209, 0.25);
  margin-bottom: 1.555556em;
  transition: all 0.5s;
}
.index-news .wrapper .news-tab ul .active {
  color: #fff;
  background-color: #11539E;
}
.index-news .wrapper .news-tab a {
  display: inline-block;
  margin-top: 7.34375vw;
  color: #0462D1;
}
.index-news .wrapper .news-tab a:hover {
  text-decoration: underline !important;
}
.index-news .wrapper .news-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex: 1;
  margin-left: 2.8125%;
}
.index-news .wrapper .news-content .lt {
  width: 43.5055866%;
}
.index-news .wrapper .news-content .lt .list {
  display: none;
}
.index-news .wrapper .news-content .lt .list:first-child {
  display: block;
}
.index-news .wrapper .news-content .lt .block {
  border-bottom: 1px solid #ccc;
  padding-bottom: 1em;
  margin-bottom: 1.2222em;
}
.index-news .wrapper .news-content .lt .block:last-child {
  margin-bottom: 0;
}
.index-news .wrapper .news-content .lt .block .title {
  display: flex;
  justify-content: space-between;
}
.index-news .wrapper .news-content .lt .block .title h4 {
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #010101;
}
.index-news .wrapper .news-content .lt .block .title span {
  white-space: nowrap;
  font-size: clamp(12px, 1.1vw, 18px);
  transition: all 0.5s;
}
.index-news .wrapper .news-content .lt .block p {
  font-size: clamp(12px, 1vw, 16px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 4.75em;
  line-height: 2.375;
  color: #757272;
}
.index-news .wrapper .news-content .lt .block:hover .title h4 {
  color: #0462D1;
}
.index-news .wrapper .news-content .lt .block:hover p {
  color: #0462D1;
}
.index-news .wrapper .news-content .rt {
  width: 49.650838%;
}
.index-news .wrapper .news-content .rt .pic {
  width: 100%;
  height: 100%;
}
.index-news .wrapper .news-content .rt .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
footer {
  background-color: #0058BD;
}
footer .footer-top {
  padding: 1.25% 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
footer .footer-mid {
  padding: 2.083333% 0 1.5625%;
}
footer .footer-mid .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1em;
}
footer .footer-mid .mycontainer h4 {
  font-size: clamp(16px, 1.2vw, 20px);
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 1em;
}
footer .footer-mid .mycontainer nav {
  display: flex;
  justify-content: space-between;
  gap: 1em;
  width: 25%;
}
footer .footer-mid .mycontainer nav ul {
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.45;
}
footer .footer-mid .mycontainer nav ul li {
  color: #fff;
  margin-bottom: 0.8889em;
  transition: all 0.5s;
}
footer .footer-mid .mycontainer nav ul li a {
  color: inherit;
}
footer .footer-mid .mycontainer nav ul li:hover {
  text-decoration: underline !important;
}
footer .footer-mid .mycontainer .info {
  width: 20.625%;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
}
footer .footer-mid .mycontainer .info img {
  width: 0.88888889em;
  height: 0.88888889em;
  object-fit: scale-down;
  margin-top: -0.2em;
  margin-right: 0.3889em;
}
footer .footer-mid .mycontainer .info p {
  display: flex;
}
footer .footer-mid .mycontainer .info p em {
  white-space: nowrap;
}
footer .footer-mid .mycontainer .info p span {
  flex: 1;
}
footer .footer-mid .mycontainer .info p b {
  flex: 1;
  font-size: clamp(16px, 1.35416667vw, 26px);
  line-height: 1.45;
}
footer .footer-mid .mycontainer .info p:last-child {
  margin-bottom: 0;
}
footer .footer-mid .mycontainer form {
  align-self: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 38.75%;
  font-size: clamp(14px, 1vw, 16px);
}
footer .footer-mid .mycontainer form input {
  width: 48.387097%;
  background-color: #fff;
  color: #000;
  outline: none;
  border-radius: 2px;
  height: 3.125em;
  padding: 0 1.5em;
  margin-bottom: 1.25em;
}
footer .footer-mid .mycontainer form input::placeholder {
  color: #808080;
}
footer .footer-mid .mycontainer form textarea {
  width: 100%;
  background-color: #fff;
  color: #000;
  outline: none;
  border-radius: 2px;
  height: 9.125em;
  padding: 0.625em 1.5em;
  margin-bottom: 1.25em;
}
footer .footer-mid .mycontainer form textarea::placeholder {
  color: #808080;
}
footer .footer-mid .mycontainer form button {
  display: block;
  color: #fff;
  font-size: clamp(14px, 1.1vw, 18px);
  min-width: 6.777778em;
  height: 2.611111em;
  cursor: pointer;
  text-align: center;
  border-radius: 2em;
  margin: 0 auto;
  background-color: #008CFF;
  transition: all 0.5s;
}
footer .footer-mid .mycontainer form button:hover {
  box-shadow: 0 3px 10px rgba(255, 255, 255, 0.5);
}
footer .footer-bt {
  font-size: clamp(12px, 1vw, 16px);
  color: #fff;
  background-color: #004594;
  line-height: 1.45;
  text-align: center;
  padding: 0.69791667%;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
.inner-banner {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.inner-banner img {
  display: block;
  width: 100%;
  object-fit: cover;
}
.inner-banner .inner-tab {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.inner-banner .inner-tab ul {
  display: flex;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.2vw, 20px);
  padding: 0 3.125%;
}
.inner-banner .inner-tab ul li {
  position: relative;
  width: 16.66666667%;
  z-index: 1;
}
.inner-banner .inner-tab ul li::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #00A6FF;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 1;
}
.inner-banner .inner-tab ul li::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(5, 109, 255, 0.78) 0%, rgba(0, 96, 230, 0) 100%);
  z-index: -1;
  opacity: 0;
}
.inner-banner .inner-tab ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  min-height: 5em;
  padding: 0.5em;
  line-height: 1.25;
  color: #fff;
}
.inner-banner .inner-tab ul li a::before,
.inner-banner .inner-tab ul li a::after {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  width: 1px;
  height: 1.8em;
  background-color: #fff;
  transform: translate(0, -50%);
}
.inner-banner .inner-tab ul li a::before {
  left: 0;
}
.inner-banner .inner-tab ul li a::after {
  right: 0;
}
.inner-banner .inner-tab ul .active::before,
.inner-banner .inner-tab ul .active::after {
  opacity: 1;
}
.contact-us {
  background-color: #fcfcfc;
  padding: 3.125% 0 4.1667%;
}
.contact-us .contact-info .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: -1px 0px 36px -11px rgba(0, 0, 0, 0.25);
  padding: 2.60416667% 5% 2.8125% 2.60416667%;
}
.contact-us .contact-info .mycontainer .title {
  font-size: clamp(20px, 1.875vw, 36px);
}
.contact-us .contact-info .mycontainer .title h3 {
  color: #000;
  font-weight: 700;
  line-height: 1.45;
}
.contact-us .contact-info .mycontainer .title em {
  display: block;
  width: 1.638889em;
  height: 2px;
  background-color: #0060E6;
  margin-top: 0.5556em;
}
.contact-us .contact-info .mycontainer .lt {
  width: 34.38789546%;
}
.contact-us .contact-info .mycontainer .lt .title {
  margin-bottom: 3.90625vw;
}
.contact-us .contact-info .mycontainer .lt .info h4 {
  font-size: clamp(16px, 1.2vw, 22px);
  color: #000;
  font-weight: 500;
  line-height: 1.45;
  margin-bottom: 2.1818182em;
}
.contact-us .contact-info .mycontainer .lt .info p {
  display: flex;
  font-size: clamp(14px, 1vw, 16px);
  color: #383838;
  margin-bottom: 1em;
}
.contact-us .contact-info .mycontainer .lt .info p em {
  white-space: nowrap;
}
.contact-us .contact-info .mycontainer .lt .info p em img {
  width: 1.875em;
  height: 1.875em;
  object-fit: scale-down;
  margin-right: 0.875em;
}
.contact-us .contact-info .mycontainer .lt .info p span {
  flex: 1;
}
.contact-us .contact-info .mycontainer .rt {
  width: 47.7303989%;
}
.contact-us .contact-info .mycontainer .rt .title {
  margin-bottom: 1.97916667vw;
}
.contact-us .contact-info .mycontainer .rt .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #383838;
  margin-top: 1em;
}
.contact-us .contact-info .mycontainer .rt form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: clamp(14px, 1vw, 16px);
}
.contact-us .contact-info .mycontainer .rt form input,
.contact-us .contact-info .mycontainer .rt form textarea {
  outline: none;
  background-color: #fff;
  border: 1px solid #a6a6a6;
  color: #000;
  margin-bottom: 1.875em;
}
.contact-us .contact-info .mycontainer .rt form input::placeholder,
.contact-us .contact-info .mycontainer .rt form textarea::placeholder {
  color: #a6a6a6;
}
.contact-us .contact-info .mycontainer .rt form input {
  width: 47.11815562%;
  height: 2.75em;
  padding: 0 1.875em;
}
.contact-us .contact-info .mycontainer .rt form textarea {
  padding: 0.625em 1.875em;
  width: 100%;
  height: 7.6875em;
}
.contact-us .contact-info .mycontainer .rt form button {
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  background-color: #0462D1;
  min-width: 16.4375em;
  height: 2.75em;
  border-radius: 2em;
  transition: all 0.5s;
}
.contact-us .contact-info .mycontainer .rt form button:hover {
  box-shadow: 0 3px 10px #0462D1;
}
.contact-us .contact-map {
  margin-top: 4.1667%;
}
.contact-us .contact-map .map {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: clamp(300px, 36.5625vw, 702px);
}
.contact-us .contact-map .map iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.contact-us .contact-map .map::after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
}
.contact-us .contact-map .map:hover::after {
  transition-delay: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.news-list {
  background-color: #f3f3f3;
  padding: 4.1667% 0;
}
.news-list .block {
  line-height: 1.45;
  background-color: #fff;
  padding: 2.5% 31.875% 1.875% 3.125%;
  margin-bottom: 2.5%;
}
.news-list .block h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #808080;
  margin-bottom: 2em;
}
.news-list .block h5 b {
  font-weight: 700;
  color: #000;
  font-size: clamp(12px, 1.1vw, 18px);
}
.news-list .block h4 {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #000;
  font-weight: 500;
  margin-bottom: 0.8em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-list .block p {
  font-size: clamp(12px, 1vw, 16px);
  color: #808080;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 4.35em;
  margin-bottom: 1.875em;
}
.news-list .block i {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(10px, 1vw, 12px);
  width: 2.5em;
  height: 2.5em;
  border-radius: 0.5em 0 0.5em 0.5em;
  background-color: #0058BD;
  color: #fff;
  transition: all 0.5s;
}
.news-list .block:hover h4 {
  color: #0058BD;
}
.news-list .block:hover i {
  transform: translate(0.5em, 0);
}
.news-detail {
  padding: 4.6875% 0 5.208333%;
  background-color: #f3f3f3;
}
.news-detail .mycontainer {
  max-width: 1400px;
  padding-bottom: 3.6458333%;
  border-bottom: 1px solid #a6a6a6;
}
.news-detail .title {
  text-align: center;
  line-height: 1.45;
  margin-bottom: 6.42857%;
}
.news-detail .title h3 {
  font-size: clamp(18px, 1.25vw, 24px);
  color: #000;
  font-weight: 700;
  border-bottom: 1px solid #a6a6a6;
  padding-bottom: 1.25em;
  margin-bottom: 1.25em;
}
.news-detail .title h5 {
  font-size: clamp(12px, 1vw, 16px);
  color: #808080;
}
.news-detail article {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #000;
  line-height: 1.45;
}
.article-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 10%;
}
.article-tab p {
  max-width: 45%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #808080;
  line-height: 1.45;
  margin-bottom: 0.5em;
}
.article-tab p a {
  color: inherit;
  transition: all 0.5s;
}
.article-tab p a:hover {
  color: #004594;
}
.tech-detail {
  padding: 5.208333% 0;
  background-color: #fcfcfc;
}
.tech-detail article {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #000;
  line-height: 1.45;
}
.inner-title {
  margin-bottom: 3.125vw;
}
.inner-title h3 {
  font-size: clamp(20px, 1.5625vw, 30px);
  color: #000;
  font-weight: 500;
  line-height: 1.45;
}
.inner-title h3::after {
  display: block;
  content: "";
  width: 1.8em;
  height: 4px;
  background-color: #0060E6;
  margin-top: 0.8em;
}
.inner-title p {
  font-size: clamp(12px, 1vw, 16px);
  color: #808080;
  line-height: 1.45;
  margin-top: 1.25em;
}
.about-us {
  padding: 4.1667% 0 5.208333%;
}
.about-us .about-intro {
  margin-bottom: 5.208333%;
}
.about-us .about-intro .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.about-us .about-intro .mycontainer .lt {
  width: 46%;
}
.about-us .about-intro .mycontainer .lt .brief {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #000;
  line-height: 2;
  text-indent: 2em;
}
.about-us .about-intro .mycontainer .rt {
  width: 50%;
}
.about-us .about-intro .mycontainer .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.about-us .about-intro .mycontainer .rt .pic img {
  display: block;
  width: 100%;
}
.about-us .about-dev {
  margin-bottom: 5.208333%;
}
.about-us .about-dev article {
  text-align: center;
}
.about-us .about-vision {
  margin-bottom: 5.208333%;
}
.about-us .about-vision .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about-us .about-vision .wrapper .block {
  width: 22.5%;
  box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.25);
}
.about-us .about-vision .wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 119.444444%;
}
.about-us .about-vision .wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.about-us .about-vision .wrapper .block .pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  line-height: 2.25;
  box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.25);
  padding: 0 1em 2em;
}
.about-us .about-vision .wrapper .block:hover .pic img {
  filter: brightness(80%);
}
.about-us .about-market {
  margin-bottom: 5.208333%;
}
.about-us .about-market .map {
  overflow: auto;
}
.about-us .about-market .map .content {
  position: relative;
  display: block;
  width: 100%;
}
.about-us .about-market .map img {
  display: block;
  width: 100%;
}
.about-us .about-market .map .dot-wrapper {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.about-us .about-market .map .dot-wrapper .dot {
  position: absolute;
  font-size: 12px;
  cursor: default;
}
.about-us .about-market .map .dot-wrapper .dot em {
  display: block;
  width: 1.166667em;
  height: 1.166667em;
  object-fit: scale-down;
  background-color: #0060E6;
  border-radius: 50%;
  border: 2px solid #fff;
  box-sizing: content-box;
  transition: all 0.5s;
}
.about-us .about-market .map .dot-wrapper .dot span {
  position: absolute;
  bottom: -0.5em;
  left: 50%;
  transform: translate(-50%, 100%);
  line-height: 1.45;
  text-align: center;
}
.about-us .about-market .map .dot-wrapper .dot .top {
  top: -0.5em;
  bottom: auto;
  transform: translate(-50%, -100%);
}
.about-us .about-market .map .dot-wrapper .dot .right {
  top: 50%;
  right: -0.5em;
  bottom: auto;
  transform: translate(100%, -50%);
}
.about-us .about-market .map .dot-wrapper .dot:hover em {
  box-shadow: 0 0 0 1.25em rgba(0, 96, 230, 0.44);
}
.about-us .about-market .map .dot-wrapper .china em {
  background-color: #D43030;
}
.about-us .about-market .map .dot-wrapper .china span {
  color: #fff;
  text-shadow: 0px 1px 3px #000000;
}
.about-us .about-market .map .dot-wrapper .china:hover em {
  box-shadow: 0 0 0 1.25em rgba(212, 48, 48, 0.44);
}
.about-us .about-env {
  position: relative;
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto 5.208333%;
}
.about-us .about-env .swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.about-us .about-env .swiper .swiper-slide {
  width: 20.46875%;
}
.about-us .about-env .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 63.8676845%;
  border: 1px solid #e5e5e5;
}
.about-us .about-env .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-us .about-honor {
  position: relative;
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto;
}
.about-us .about-honor .swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.about-us .about-honor .swiper .swiper-slide {
  width: 22.1875%;
}
.about-us .about-honor .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 66.666667%;
  border: 1px solid #e5e5e5;
}
.about-us .about-honor .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.prod-list {
  padding: 5.208333% 0;
  background-color: #f3f3f3;
}
.prod-list .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.prod-list .mycontainer aside {
  width: 22.5%;
}
.prod-list .mycontainer aside .aside-title {
  background: url(../images/aside-title-bg.jpg) no-repeat;
  background-size: cover;
  font-size: clamp(18px, 1.875vw, 36px);
  color: #fff;
  font-weight: 500;
  line-height: 1.25;
  padding: 0.25em 1.944444em;
  min-height: 4.166667em;
  display: flex;
  align-items: center;
}
.prod-list .mycontainer aside ul li {
  background-color: #fff;
  font-size: clamp(14px, 1.2vw, 20px);
  padding: 1.45em 1em 1.45em 3.5em;
}
.prod-list .mycontainer aside ul li a {
  color: #000;
  line-height: 1.45;
  transition: all 0.5s;
}
.prod-list .mycontainer aside ul li a:hover {
  color: #2055A9;
}
.prod-list .mycontainer aside ul .active a {
  color: #2055A9;
}
.prod-list .mycontainer main {
  width: 74.1875%;
}
.prod-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.prod-wrapper .block {
  width: 30.32856%;
  background-color: #fff;
  transition: all 0.5s;
  font-size: clamp(3px, 1vw, 18px);
  padding: 2.222222em 3.611111em 2.722222em;
  margin-bottom: 3.36984%;
}
.prod-wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
.prod-wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.5s;
}
.prod-wrapper .block .title {
  color: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 3em;
  font-size: clamp(14px, 1.1vw, 18px);
  transition: all 0.5s;
}
.prod-wrapper .block:hover {
  box-shadow: 5px 5px 32px -10px rgba(0, 0, 0, 0.25);
}
.prod-wrapper .block:hover .pic img {
  scale: 1.05;
}
.prod-wrapper .block:hover .title {
  color: #004594;
}
.prod-detail .prod-intro {
  padding: 6.73968% 10.95198% 6.73968% 6.73968%;
  background-color: #fff;
}
.prod-detail .prod-intro .intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.prod-detail .prod-intro .intro .lt {
  width: 40.941658%;
}
.prod-detail .prod-intro .intro .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: #fff;
  transition: all 0.5s;
}
.prod-detail .prod-intro .intro .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.5s;
}
.prod-detail .prod-intro .intro .lt .pic:hover img {
  scale: 1.05;
}
.prod-detail .prod-intro .intro .lt .picSwiper {
  margin-bottom: 7.7898551%;
}
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-slide {
  cursor: pointer;
}
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-slide .pic {
  opacity: 0.5;
}
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-slide-thumb-active .pic {
  opacity: 1;
}
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-button-prev,
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-button-next {
  color: #383838;
  font-size: clamp(12px, 1.35416667vw, 26px);
  font-weight: 700;
}
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-button-prev::after,
.prod-detail .prod-intro .intro .lt .thumbSwiper .swiper-button-next::after {
  font-size: inherit;
}
.prod-detail .prod-intro .intro .rt {
  width: 46.36642784%;
}
.prod-detail .prod-intro .intro .rt .title {
  margin-bottom: 0.8333em;
  font-size: clamp(18px, 1.458333vw, 28px);
  margin-bottom: 2.8125vw;
  line-height: 1.45;
}
.prod-detail .prod-intro .intro .rt .title h3 {
  color: #000;
  font-weight: 500;
}
.prod-detail .prod-intro .intro .rt .title h3::after {
  display: block;
  content: "";
  width: 4.7142857em;
  height: 4px;
  background-color: #2055A9;
  margin-top: 0.75em;
}
.prod-detail .prod-intro .intro .rt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #808080;
  line-height: 1.875;
  margin-bottom: 5vw;
}
.prod-detail .prod-intro .intro .rt .contact {
  display: inline-block;
  border-radius: 2px;
  color: #fff;
  font-size: clamp(14px, 1.1vw, 18px);
  text-align: center;
  line-height: 2.777778;
  min-width: 8.888889em;
  background: linear-gradient(90deg, #124DA3 0%, #4998E4 100%);
  transition: all 0.5s;
}
.prod-detail .prod-intro .intro .rt .contact:hover {
  box-shadow: 0 0 10px #124DA3;
}
.prod-detail .rel-prod {
  padding: 4.2123% 5.89722% 5.05476%;
  margin-top: 3.36984%;
  background-color: #fff;
}
.prod-detail .rel-prod h3 {
  font-size: clamp(18px, 1.25vw, 24px);
  color: #000;
  line-height: 1.45;
  padding-bottom: 1em;
  margin-bottom: 3.125vw;
}
.prod-detail .rel-prod .swiper .swiper-slide {
  font-size: clamp(3px, 1vw, 18px);
  padding: 2.222222em 1.944444em 1.444444em;
  border: 1px solid #e5e5e5;
}
.prod-detail .rel-prod .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
.prod-detail .rel-prod .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.5s;
}
.prod-detail .rel-prod .swiper .swiper-slide .title {
  color: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0.5556em;
  font-size: clamp(14px, 1.1vw, 18px);
  transition: all 0.5s;
}
.prod-detail .rel-prod .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.prod-detail .rel-prod .swiper .swiper-slide:hover .title {
  color: #004594;
}
.strength-list {
  padding: 5.208333% 0;
  background-color: #fcfcfc;
}
.strength-list .test-device {
  margin-bottom: 5.208333%;
}
.strength-list .test-device .swiper .swiper-slide a {
  outline: none;
}
.strength-list .test-device .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 73.529412%;
	border: 1px solid #d8d8d8;
}
.strength-list .test-device .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.strength-list .test-device .swiper .swiper-slide .title {
  color: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0.5556em 0;
  font-size: clamp(14px, 1.1vw, 18px);
  transition: all 0.5s;
}
.strength-list .test-device .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.strength-list .test-device .swiper .swiper-slide:hover .title {
  color: #004594;
}
.strength-list .test-device .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 3.75%;
  font-size: clamp(10px, 1.2vw, 20px);
}
.strength-list .test-device .swiper .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  width: 1em;
  height: 1em;
  border-radius: 2em;
  margin: 0 0.85em;
  background-color: #ccc;
  transition: all 0.5s;
}
.strength-list .test-device .swiper .swiper-pagination .swiper-pagination-bullet-active {
  width: 6em;
  background-color: #0058BD;
}
.strength-list .tech-capability {
  margin-bottom: 5.208333%;
}
.strength-list .tech-capability .wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.strength-list .tech-capability .wrapper .block {
  width: 24.875%;
}
.strength-list .tech-capability .wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 105.52764%;
  z-index: 1;
}
.strength-list .tech-capability .wrapper .block .pic::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  transition: all 0.5s;
  z-index: -1;
}
.strength-list .tech-capability .wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.strength-list .tech-capability .wrapper .block .pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: center;
  width: 100%;
  font-size: clamp(14px, 1.25vw, 24px);
  color: #fff;
  line-height: 1.45;
  padding: 1.1667em 3.3333em;
}
.strength-list .tech-capability .wrapper .block .pic .title h4 {
  color: #fff;
  font-weight: 700;
  margin-bottom: 1.25em;
}
.strength-list .tech-capability .wrapper .block .pic .title .brief {
  font-size: clamp(12px, 1.1vw, 18px);
  min-height: 4.35em;
}
.strength-list .tech-capability .wrapper .block:hover .pic::after {
  opacity: 1;
}
.strength-list .prod-capability {
  margin-bottom: 5.208333%;
}
.strength-list .prod-capability article table {
  width: 100% !important;
  font-size: clamp(12px, 1vw, 18px);
  border-spacing: 0.277778em;
  border-collapse: separate;
}
.strength-list .prod-capability article table tr td {
  text-align: center;
  background-color: #ebebeb;
  padding: 1.1111em 0.5556em;
  color: #383838;
  font-size: inherit;
  font-weight: 500;
  line-height: 1.45;
}
.strength-list .prod-capability article table tr:first-child td {
  background-color: #0058BD;
  color: #fff;
}
.strength-list .prod-process {
  margin-bottom: 5.208333%;
}
.strength-list .prod-process .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: clamp(12px, 1vw, 18px);
}
.strength-list .prod-process .wrapper .block {
  width: 8.75%;
  text-align: center;
}
.strength-list .prod-process .wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 112.857143%;
}
.strength-list .prod-process .wrapper .block .title {
  font-weight: 500;
  color: #000;
  line-height: 1.45;
  margin-top: 0.7778em;
}
.strength-list .prod-process .wrapper em {
  display: block;
  width: 0.88888889em;
  height: 0.88888889em;
  background: url(../images/process-arrow.png) no-repeat;
  background-size: contain;
}
.strength-list .parts-dev {
  margin-bottom: 5.208333%;
}
.strength-list .parts-dev .wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: clamp(14px, 1.35416667vw, 26px);
  color: #fff;
  background: url(../images/parts-dev-bg.jpg) no-repeat;
  background-size: cover;
  line-height: 1.45;
  padding: 6.875% 3%;
  gap: 1em;
}
.strength-list .parts-dev .wrapper .block {
  text-align: center;
}
.strength-list .parts-dev .wrapper em {
  display: block;
  width: 1px;
  height: 6.9230769em;
  background-color: #fff;
}
.strength-list .quality-control .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.strength-list .quality-control .wrapper .block {
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.45;
  width: 16.666667%;
}
.strength-list .quality-control .wrapper .block .pic {
  width: 6.66666667em;
  height: 6.66666667em;
  margin: 0 auto 1.111111em;
}
.strength-list .quality-control .wrapper .block .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.strength-list .quality-control .wrapper .block .title {
  text-align: center;
  color: #000;
}
.strength-list .quality-control .wrapper .block:hover .pic {
  animation: swing 1s;
}
.fancybox-bg {
  background-color: #fcfcfc !important;
  opacity: 1 !important;
}
.anchor-fixed {
  position: relative;
  top: -100px;
}
